Saltar para o conteúdo principal
POST
/
tiktok
/
video
Follow the link to the video on TikTok for more details.
curl --request POST \
  --url https://api.acedata.cloud/tiktok/video \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "video_url": "<string>",
  "original_quality": 123
}
'
{
  "result": 904,
  "next_cursor": 602
}

Autorizações

Authorization
string
header
obrigatório

Cabeçalhos

accept
enum<string>

Specifies the format of the response from the server.

Opções disponíveis:
application/json,
application/x-ndjson

Corpo

application/json
video_url
string
obrigatório

Specific link to video URL.

original_quality
integer

Whether to obtain original quality videos,0 indicates not to obtain original quality videos.

Resposta

OK, the request was successful.

result
object

Return comment result information.

next_cursor
string

id for comment information page turning.